{
    "name": "ncore-ui-kit-mobile-example",
    "version": "1.0.0",
    "main": "index.js",
    "type": "commonjs",
    "scripts": {
        "start": "expo start",
        "android": "expo start --android",
        "ios": "expo start --ios",
        "web": "expo start --web"
    },
    "dependencies": {
        "@expo/metro-runtime": "~55.0.6",
        "@react-navigation/elements": "2.9.14",
        "@react-navigation/native": "7.2.2",
        "@react-navigation/native-stack": "7.14.11",
        "expo": "~55.0.4",
        "expo-font": "~55.0.4",
        "expo-status-bar": "~55.0.4",
        "lucide-react-native": "1.8.0",
        "moment": "https://git.nibgat.space/nibgat-community/moment.git",
        "ncore-context": "1.0.5",
        "react": "19.2.6",
        "react-dom": "19.2.6",
        "react-native": "0.83.2",
        "react-native-safe-area-context": "5.7.0",
        "react-native-screens": "4.24.0",
        "react-native-svg": "15.15.3",
        "react-native-web": "~0.21.0",
        "rrule": "https://git.nibgat.space/nibgat-community/rrule.git"
    },
    "private": true,
    "devDependencies": {
        "@react-native/metro-config": "0.84.1",
        "@types/react-native": "0.73.0",
        "react-native-builder-bob": "0.40.13",
        "react-native-monorepo-config": "0.3.3"
    }
}
